Community
Showing results for 
Search instead for 
Do you mean 
Reply

Having trouble with 11.1....is it really worth it to upgrade?

New Member
Posts: 5
Country: Switzerland

Re: Having trouble with 11.1....is it really worth it to upgrade?


@dlunceford wrote:
Uninstall your current version.  I sent you a PM with a link to the full premium 11.1 download.  Install with the download instead.

Hello David,

 

I did not get a PM from you.

 

Thanks

 

Karl

New Member
Posts: 5
Country: Switzerland

Re: Having trouble with 11.1....is it really worth it to upgrade?


@dlunceford wrote:
Are you using standard or premium?
Sorry, didn't see this post. I'm using Premium.
Thanks,
Karl
Moderator
Posts: 4,395
Country: USA

Re: Having trouble with 11.1....is it really worth it to upgrade?

Karl,

 

Check your private messages.

New Member
Posts: 5
Country: Switzerland

Re: Having trouble with 11.1....is it really worth it to upgrade?

Thank you.

 

But now after starting installation it says "An earlier version of ACT! has been detected. To install ACT! by Sage Premium, uninstall your previous version and start this installation again."

 

But I already uninstalled ACT so there is nothing to uninstall.

 

BTW: The installer says "11.0" not "11.1"

Moderator
Posts: 4,395
Country: USA

Re: Having trouble with 11.1....is it really worth it to upgrade?

Uninstall the previous version first, then install from the download.
New Member
Posts: 5
Country: Switzerland

Re: Having trouble with 11.1....is it really worth it to upgrade?

[ Edited ]

Thank you for your help.

 

But maybe I didn't write it right:


@karl wrote:
But I already uninstalled ACT so there is nothing to uninstall.

That means:

 

I uninstalled ACT first and then I tried to install from the download.Then I got the error "An earlier version of ACT! has been detected. To install ACT! by Sage Premium, uninstall your previous version and start this installation again."

 

Sorry for my bad English, once again:

 

1) I uninstalled the previous version first

 

2) Then installed from the download

 

3) During installation (2) I got the error "An earlier version of ACT! has been detected. To install ACT! by Sage Premium, uninstall your previous version and start this installation again."

 

Since it is already uninstalled (see 1) I don't know how to proceed.

 

Karl
Message Edited by Mbird on 04-08-2009 03:22 PM
Moderator
Posts: 4,395
Country: USA

Re: Having trouble with 11.1....is it really worth it to upgrade?

[ Edited ]

Try running the ACT! Uninstaller to remove left over files.

 

How to Use the ACT! Uninstaller.exe file

Message Edited by dlunceford on 04-08-2009 07:19 PM
New Member
Posts: 3
Country: United States

Re: Having trouble with 11.1....is it really worth it to upgrade?


@xxsassxx31 wrote:
It says "The version of Act! detected is not compatible with this update. The update will now exit" and i am using 2009 Premium....any clues?

We're having the same problem. I tried to update ACT! on the server and I received this message. If enough people are having this problem, could you just provide a link to the full download? That is if that's the solution. I've had major problems uninstalling ACT! in the past and hate to have to do this in the first place.

Moderator
Posts: 4,395
Country: USA

Re: Having trouble with 11.1....is it really worth it to upgrade?

crs-gwilson,

 

I sent you the download link via PM.

New Member
Posts: 4
Country: Canada

Re: Having trouble with 11.1....is it really worth it to upgrade?

I too had the same error on trying to upgrade to 11.1... Could you please PM me with the link for the full direct download?  Thanks